
<Directory "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public">
    Options +MultiViews
    AllowOverride All
    <IfVersion < 2.3 >
        Order allow,deny
        Allow from all
    </IfVersion>
    <IfVersion >= 2.3>
        Require all granted
    </IfVersion>
    
    
php_value max_execution_time 240
php_value memory_limit 512M
php_value max_input_vars 1500


    
<IfModule pagespeed_module>
ModPagespeedDisallow "*"
</IfModule>
                    
    Include "C:\bitnami\typo3-9.5.13-0/apps/typo3/conf/banner.conf"
</Directory>

Include "C:\bitnami\typo3-9.5.13-0/apps/typo3/conf/htaccess.conf"
                    